=== debian/control ===
Source: ocaml-mirage-clock-unix
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 dh-ocaml (>= 0.9),
 ocaml-nox,
 camlp4,
 python,
 debhelper (>= 8),
 camlp4-extra,
 ocaml-native-compilers,
 libmirage-types-ocaml-dev,
 ocaml-findlib

Package: ocaml-mirage-clock-unix
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: A Mirage-compatible Clock library for Unix
 A Mirage-compatible Clock library for Xen

Package: ocaml-mirage-clock-unix-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 ocaml-mirage-clock-unix (>= 1.0.0-1)
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-mirage-clock-unix
 The ocaml-mirage-clock-unix-devel package contains libraries and
 signature files for developing applications that use ocaml-mirage-
 clock-unix.
